Get Task Billing
Tasks
Get Task Billing
Optional billing data in API responses.
To reduce default payload size, billing information is only included when explicitly requested via the opts_include_billing=1 query parameter.
This parameter is supported on any API endpoint that returns task or task time objects, such as:
- GET /tasks
- GET /task-time
- GET /time
- Any report or endpoint returning embedded task or time data
Access Control
Only available to admins with billing permissions. If access is denied, billing is not included.
Notes
- rate is the billable rate in cents per hour.
- amount is calculated as round(time * rate / 3600).
- For non-billable time or fixed-fee projects, rate and amount will be always 0.
GET
Get Task Billing
Authorizations
Path Parameters
Query Parameters
Example:
1
